# Version SVN: $Id: blog.recommendation.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Recommendation
text: |
  Hello,

  [sender:username] <[sender:email]> wants to let you know:

  [message]

  At: '[blog:title]' <[blog:link]>

  Kind Regards,

  [portal:name]
  <[portal:link]>
